 .u-section-1 {
  min-height: 824px;
}

.u-section-1 .u-shape-1 {
  height: 392px;
  margin-top: 493px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -835px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 664px;
  background-image: url("images/teaser-controlling-the-foam.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 664px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: 10px 8px 0;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 90px;
  height: auto;
  margin: -714px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 708px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 548px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 260px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 420px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 630px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 397px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-image: none;
  min-height: 905px;
}

.u-section-2 .u-shape-1 {
  height: 511px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-image-1 {
  width: 1134px;
  height: 693px;
  margin: -454px auto 0 calc(((100% - 1140px) / 2) + -419px);
}

.u-section-2 .u-image-2 {
  width: 850px;
  height: 492px;
  margin: -343px calc(((100% - 1140px) / 2) + -425px) 0 auto;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 839px;
  margin: -842px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 23px 23px;
  min-height: 684px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 25px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 784px;
    height: 701px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + -425px);
  }

  .u-section-2 .u-list-1 {
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    width: 643px;
    height: 677px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + -425px);
  }

  .u-section-2 .u-list-1 {
    width: 462px;
    height: auto;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1421px;
  }

  .u-section-2 .u-image-1 {
    width: 475px;
    height: 644px;
    object-position: 22.3% 50%;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2) + -425px);
  }

  .u-section-2 .u-list-1 {
    width: 321px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1833px;
  }

  .u-section-2 .u-shape-1 {
    height: 368px;
  }

  .u-section-2 .u-image-1 {
    width: 316px;
    height: 376px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 197px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 254px;
    margin-top: -547px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-3 {
  background-image: none;
  min-height: 1119px;
}

.u-section-3 .u-shape-1 {
  height: 1062px;
  background-image: none;
  width: 1098px;
  margin: 57px calc(((100% - 1140px) / 2) + -87px) 0 auto;
}

.u-section-3 .u-image-1 {
  width: 1134px;
  height: 699px;
  margin: -1062px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 850px;
  height: 850px;
  margin: -487px auto 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 839px;
  margin: -898px auto 60px calc(((100% - 1140px) / 2) + -19px);
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 23px 23px;
  min-height: 684px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1000px;
  }

  .u-section-3 .u-shape-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 580px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -368px;
  }

  .u-section-3 .u-list-1 {
    margin-left: calc(((100% - 940px) / 2) + -19px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 734px;
  }

  .u-section-3 .u-shape-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 444px;
  }

  .u-section-3 .u-image-2 {
    width: 720px;
    height: 720px;
    margin-top: -232px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -768px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1421px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    object-position: 22.3% 50%;
    width: 540px;
    height: 333px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 540px;
    margin-top: -121px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: -588px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1833px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 210px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: 2px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -388px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-4 {
  background-image: none;
  min-height: 776px;
}

.u-section-4 .u-shape-1 {
  height: 269px;
  background-image: none;
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-4 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 413px);
  height: 549px;
  margin: -99px 0 0 auto;
}

.u-section-4 .u-image-1 {
  width: 1070px;
  height: 530px;
  margin: -530px calc(((100% - 1140px) / 2) + -86px) 0 auto;
}

.u-section-4 .u-image-2 {
  width: 959px;
  height: 719px;
  margin: -719px auto 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 839px;
  margin: -719px calc(((100% - 1140px) / 2) + -86px) 60px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 23px 23px;
  min-height: 330px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 36px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 36px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1045px;
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 413px);
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 466px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-image-2 {
    width: 940px;
    height: 705px;
    margin-top: -655px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -705px;
    margin-right: calc(((100% - 940px) / 2) + -86px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 413px);
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 357px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-2 {
    width: 720px;
    height: 540px;
    margin-top: -546px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: -540px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 413px);
  }

  .u-section-4 .u-image-1 {
    object-position: 22.3% 50%;
    width: 540px;
    height: 268px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 405px;
    margin-top: -457px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: -405px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1203px;
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 169px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 255px;
    margin-top: -358px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: -255px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-5 .u-sheet-1 {
  min-height: 692px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 45px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 667px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 30px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 25px 30px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-shape-1 {
  height: 122px;
  background-image: none;
  width: 2027px;
  margin: 74px -637px -30px -443px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 667px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  object-position: 50.78% 41.82%;
  height: auto;
  background-image: url("images/container-terminal-wharf-transport_1205-1185.jpg");
  background-position: 50% 50%;
  margin-top: 132px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 268px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 761px;
  }

  .u-section-5 .u-image-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2063px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 752px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 739px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 608px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: -135px;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1688px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1663px;
}

.u-section-6 .u-container-layout-1 {
  padding: 7px 0 243px;
}

.u-section-6 .u-text-1 {
  margin: 35px 45px 0 16px;
}

.u-section-6 .u-text-2 {
  margin: -1684px 36px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1371px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}